.search-empty { text-align: center; margin: 4.5rem 0;}
main .news__link {z-index: 100;}
.notify {
    display: none;
    bottom: 3.1111111111rem;
    box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.15);
    border: 1px solid rgba(242, 244, 245, 1);
    background: rgba(255, 255, 255, 1);
    font-size: 1rem;
    line-height: 1.23;
    padding: 1.466667rem;
    position: fixed;
    right: 1rem;
    height: 11rem;
    max-width: 45rem;
    width: fit-content;
    z-index: 100;
}
.notify.active {display: block;}
.notify__title {
    display: flex;
    column-gap: 0.8rem;
    justify-content: flex-start;
    align-items: center;
    font-size: initial;
    line-height: 24px;
}
.notify__desc{
    font-size: 1.43rem;
    padding: 1.2rem 0;
}
.notify__close {
    position: absolute;
    right: 1rem;
    width: 24px;
}
.ymaps-2-1-79-controls__control {z-index: 2!important;}
.underground_block {
    position: absolute;
    top: 64px;
    background: white;
    padding: 2.8rem 1.6rem;
    background: var(--white);
    border: 0.1rem solid var(--grey-medium);
    -moz-column-gap: 0.8rem;
    column-gap: 0.8rem;
    z-index: 1;
    width: 37rem;
    inset: 7rem auto auto 13rem;
    display: none;
}
.underground_block h5 {color: var(--dark-light)}
/* .underground_block span {font-size:1.9rem; color: var(--dark)} */
main.detail .detail-block #map {position: relative;}
/* main.detail .detail-block #map .map-tabs {left: 2.2rem!important;} */
main.detail .detail-block #map .ymaps-2-1-79-control-popup.ymaps-2-1-79-control-popup_static {padding-top: 50px!important;}
main.detail .pay_link {
    flex: 0 0 16.9rem;
    width: 16.9rem;
    height: 6.4rem;
    border: 0.1rem solid var(--primary);
    cursor: pointer;
    color: var(--white);
    background: var(--primary);
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all 0.1s ease-in-out;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
}
main .map-tabs {
    left: 13rem!important;
}